java -jar ./experiments-automation-placement.jar maaco2 1 100 /home/users/cabrerac/ 0 0 > ./logs/maaco2/1_100.out
java -jar ./experiments-automation-placement.jar maaco2 1 300 /home/users/cabrerac/ 0 0 > ./logs/maaco2/1_300.out
java -jar ./experiments-automation-placement.jar maaco2 1 500 /home/users/cabrerac/ 0 0 > ./logs/maaco2/1_500.out

